@charset "utf-8";

/*
	jQuery Mobile でヘッダーの文字の省略を解除する
*/
.ui-header .ui-title,	/* ヘッダー */
.ui-footer .ui-title,	/* フッター */
.ui-btn-inner,			/* ボタン */
.ui-li-heading,			/* リスト見出し */
.ui-li .ui-btn-text a.ui-link-inherit,	/* リンクリスト */
.ui-li-desc	/* リスト詳細 */ {
	overflow: visible;
	white-space: normal;
}


/*
	カルーセル
*/
.owlcitem { text-align: center; }

/* [firefoxで表示時画像なしがわかるように] */
img:-moz-broken {
	-moz-force-broken-image-icon:1;
	width:24px;
	height:24px;
}

#footer {
	line-height: 15px;
}

/*
	各タイトル的なもん
*/

.tit {
/*	color:#3D956B;
	border-top:3px #3D956B double;
	border-bottom:3px #3D956B double;
*/
	background-color: #F0CBC1;
	color: #630;
/*	font-weight:bold;	*/
	padding: 2px .5em 2px .5em;
	margin: -0.5em 0 .5em 0;

}

.tit_img {	margin-top: 10px; }

#dr { text-align:right; font-weight:bold; }
#career { font-size:9pt; }
#career th { font-weight:normal; text-align:left; }

#siga dd { font-size:9pt;}


/* 【院長紹介】
============================================================================= */
#career { width:100%; }
#career th,
#career td { padding:0.2em; border-bottom: dotted #804000 1px;}
#career th { font-weight:normal; white-space: nowrap; }


/* 【診療案内】
============================================================================= */
#consultation {
	width: 100%;
	border-collapse: separate;
}

#consultation th,
#consultation td { padding: 5px 0; border-bottom: solid #C9E7B4 1px; }
#consultation th {  white-space: nowrap; font-weight: normal; background-color: #C9E7B4; }

#consultation tbody th { font-size: 10.5pt; }
#consultation tbody td { text-align: center; font-size: 12pt; }

#sinryo_li { padding-left: 40px; list-style: url(../../image/icon.png); }

#sinryou_list { padding-left: 40px; list-style: url(../../image/icon.png); }

.consultation_star { color: #FF8080; }

#kansen {
	width: 80%;
	font-size: 95%;
	color: #FF8080;
	border: 2px dotted #68B4F9;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
}

#kansen_text { width:  80%; padding-left: 30px; list-style: url(../../image/icon2.png); }


/* 【健診・予防】
=============================================== */
.yobou { margin:5px; }
#yobou_tbl { border-collapse:collapse; font-size:10pt; border:2px #568362 solid; width:100%;}
#yobou_tbl th,
#yobou_tbl td {	border:1px #568362 solid; padding:0.2em; }
#yobou_tbl thead td { background-color:#dee9e1; }
#yobou_tbl tbody .nakami { color:#f66; font-size:90%; text-align:center;}

#yobou_tbl tbody td.kouhia { text-align:center;}
#yobou_tbl tbody td.kouhia span { color:#f66;}
#yobou_tbl tbody td.kouhin { text-align:center;}
#yobou_tbl tbody td span { font-size:90%; color:#f00;}

.yobou_tit {
	color: #008080;
	vertical-align: text-top;
	margin: 0px 0px 0px 0px;

}

#vaccont { border:3px #f35110 double; margin:10px 0; }
#vaccont h3 { color:#568362; border-bottom:1px #568362 dotted; margin:5px 10px; }
#vaccont h2 { margin:5px 10px; }
#vaccont h2 span { font-size:70%; }

.kenshin {
	width: 80%;
	font-size: 95%;
	color: #FF8080;
	border: 2px dotted #68B4F9;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 1em 20px;

}

.kenshin_text { width: 80%; padding-left: 30px; list-style: url(../../image/icon2.png); }

.shn_meyasu  {width: 100%; }
.shn_meyasu dd { font-size: 90%; margin-left: 1em; }

.nakami { color: #FF8080;	font-size: 80%; margin-left: 2em; }
.tyuui { color: #808000;	font-size: 80%; margin-left: 3em; }
.tyuui2 { color: #FF8080; }

#yobou_li { padding-left: 30px; list-style: url(../../image/icon.png); font-size:95％;}


/* ===== リンクページ
=============================================== */
.qq { list-style-type:none;  }
.qq li { background-image:url(../../image/arrow.png); background-repeat:no-repeat; margin-bottom:.5em; /*margin-left:1em;*/ padding-left:.5em;}
.qq li a { color: #000; margin: 0 1em;  }
.qq li a:hover { color: #666; text-decoration: underline;  }

